/*ШРИФТЫ*/
@font-face {
    font-family: HelveticaNeueCyr-Black;
    src: url(/content/fonts/HelveticaNeueCyr-Black.otf);
}
@font-face {
    font-family: HelveticaNeueCyr-BlackItalic;
    src: url(/content/fonts/HelveticaNeueCyr-BlackItalic.otf);
}
@font-face {
    font-family: HelveticaNeueCyr-Bold;
    src: url(/content/fonts/HelveticaNeueCyr-Bold.otf);
}
@font-face {
    font-family: HelveticaNeueCyr-BoldItalic;
    src: url(/content/fonts/HelveticaNeueCyr-BoldItalic.otf);
}
@font-face {
    font-family: HelveticaNeueCyr-Italic;
    src: url(/content/fonts/HelveticaNeueCyr-Italic.otf);
}
@font-face {
    font-family: HelveticaNeueCyr-Light;
    src: url(/content/fonts/HelveticaNeueCyr-Light.otf);
}
@font-face {
    font-family: HelveticaNeueCyr-LightItalic;
    src: url(/content/fonts/HelveticaNeueCyr-LightItalic.otf);
}
@font-face {
    font-family: HelveticaNeueCyr-Medium;
    src: url(/content/fonts/HelveticaNeueCyr-Medium.otf);
}
@font-face {
    font-family: HelveticaNeueCyr-Roman;
    src: url(/content/fonts/HelveticaNeueCyr-Roman.otf);
}
@font-face {
    font-family: HelveticaNeueCyr-Thin;
    src: url(/content/fonts/HelveticaNeueCyr-Thin.otf);
}
@font-face {
    font-family: HelveticaNeueCyr-ThinItalic;
    src: url(/content/fonts/HelveticaNeueCyr-ThinItalic.otf);
}
@font-face {
    font-family: HelveticaNeueCyr-UltraLight;
    src: url(/content/fonts/HelveticaNeueCyr-UltraLight.otf);
}
@font-face {
    font-family: HelveticaNeueCyr-UltraLightItalic;
    src: url(/content/fonts/HelveticaNeueCyr-UltraLightItalic.otf);
}
/*ШРИФТЫ*/